/* Devices 1680x1080 */
@media screen and (max-width: 1680px) {
	#imageRight img{
		height: 95%; 
		bottom: 0; right: 0; position: absolute;
	}
	.text-cover{
		left: 11%;
	}
}
/* Devices 1600x900 */
@media screen and (max-width: 1600px) {}

/* Devices 1440x900 */
@media screen and (max-width: 1440px) {
	#imageRight img{
		height: 86%; 
	}
	.text-cover{
		left: 10%;
	}
}
/* Devices 1400x1050 */
@media screen and (max-width: 1400px) {
	#imageRight img{
		height: 65%; 
	}
	.text-cover{
		left: 10%;
	}
}
/* Devices 1366x768 */
@media screen and (max-width: 1366px) {
	#imageRight img{
		height: 90%; 
	}
	.box-customers-say{
		padding: 0 8rem 3rem 8rem;
	}	
}

@media screen and (max-width: 1280px) {
	
}
/* tablet - 1080 */
@media screen and (max-width: 1080px) {
	#imageRight img{
		height: 80%;
	}
	.text-cover{
		font-size: 1.5rem;
		width: 33%;
		padding: 3%;
	}
}

/*Ipad Pro horizontal - 1024*/
@media screen and (max-width: 1024px) {
	.text-cover{
		top: 10%;
		right: 5%;
		bottom: auto;
		left: auto;
		width: 45%;
		font-size: 2rem;
		padding: 5%;
	}
	.logo-inmapz-us{
		width: 20%;
	}
	.body-why-us{
		padding: 0;
	}
}

/*Ipad Air - 820*/
@media screen and (max-width: 820px) {
	#imageRight img{
		height: 60%;
	}
	.text-cover{
		width: 50%;
		top: 15%;
		bottom: auto;
		padding: 5%;
		font-size: 2rem;
	}
	.bg-responsive{
		background: #111D51 !important;
		opacity: 0.9;
	}
	.box-customers-say{
		padding: 0 2rem 3rem 2rem;
	}
	.b2, .b1{width: 10%;}
	.thumbnail-why-us{
		margin-left: 0;
		margin-right: 0;
	}
	.logo-inmapz-us{
		width: 25%;
	}
}
/*Ipad vertical - 768*/
@media screen and (max-width: 768px) {	
	#imageRight img{
		height: auto;
		width: 100%;
		bottom: 10%;
	}
	.text-cover{
		font-size: 1.4rem;
		width: 80%;
		padding: 8%;
		top: 20%;
	}
	.card-slide{
		width: 90%;
		background-size: contain;
		background-repeat: no-repeat;
		top: auto;
		bottom: 10%;
		left: 5%;
		padding: 10%;
	}
	.card-slide h2{
		font-size: 1.5rem;
	}
	.card-slide h1{
		font-size: 3rem;
	}
	.box-product-features{
		width: 100%;
	}
	.logo-inmapz-us{
		width: 30%;
	}
	.thumbnail-why-us{
		margin-left: 15%;
    	margin-right: 15%;
	}
}
/*mobile horizontal - 736*/
@media screen and (max-width: 768px) {
	
}	
/*mobile and other*/
@media screen and (max-width: 640px) {
	.title-section-why-us h3{
		font-size: 1.3rem;
	}
	.card-slide h2{
		font-size: 1.3rem;
	}
	.card-slide h1{
		font-size: 2.3rem;
	}
	.body-slide{
		bottom: 20%;
	}
	.body-slide h2{
		font-size: 3.5rem;
	}
	.body-slide p{
		font-size: 0.9rem;
	}
}

@media only screen and (max-width : 540px) {
	.title-about{
		margin-top: 6rem;
	}
	.title-about h2{
		font-size: 1.4rem;
	}
	.card-slide h1{
		font-size: 2rem;
	}
}

@media only screen and (max-width : 480px) {
}

@media only screen and (max-width : 414px) {
	
}

@media only screen and (max-width : 375px) {
	
}

@media only screen and (max-width : 320px) {
	
}














